<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="guide" style="task" id="keyboard" xml:lang="lt">
  <info>

    <link type="guide" xref="prefs"/>
    <link type="guide" xref="hardware"/>

    <revision pkgversion="3.8.0" date="2013-03-10" status="candidate"/>

    <desc>Select international keyboard layouts and use keyboard
    accessibility features.</desc>

    <credit type="author">
      <name>Shaun McCance</name>
      <email>shaunm@gnome.org</email>
    </credit>
    <credit type="author">
       <name>Julita Inca</name>
       <email>yrazes@gmail.com</email>
    </credit>
    <credit type="editor">
      <name>Michael Hill</name>
      <email>mdhillca@gmail.com</email>
    </credit>
    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>
  </info>

<title>Keyboard</title>

<links type="topic" groups="i18n" style="linklist">
  <title>Region &amp; Language</title>
</links>

<links type="topic" groups="a11y" style="linklist">
  <title>Accessibility</title>
</links>

<links type="topic" groups="#first #default #last" style="linklist">
  <title>Other topics</title>
</links>

</page>
